div#container
{
   width: 960px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #EFEFEB;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_contact div
{
   text-align: left;
}
#wb_Address 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Address div
{
   text-align: left;
}
#Logo_Facebook
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#double_line_footer
{
   border: 0px double #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Buttom_text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Buttom_text div
{
   text-align: left;
}
#Layer1
{
   background-color: #FFFFFF;
   background-image: none;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer2
{
   background-color: #FADADD;
   background-image: none;
}
#Layer3
{
   background-color: #D4E8F4;
   background-image: none;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 21px;
}
#wb_Text7 div
{
   text-align: center;
}
#Layer4
{
   background-color: #DFF5E3;
   background-image: none;
}
#wb_PromotionsText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_PromotionsText2
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 27px;
}
#wb_PromotionsText2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#Layer5
{
   background-color: #DA70D6;
   background-image: none;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#MF-Footer
{
   background-color: transparent;
   background-image: url(images/footer.PNG);
   background-repeat: repeat;
   background-position: center top;
}
#MF-Logo_peaudange
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MF-double_line_header
{
   border: 0px double #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Tarifs 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Tarifs div
{
   text-align: left;
}
#Header_Border
{
   background-color: transparent;
   background-image: url(images/footer_divide.png);
   background-repeat: repeat-x;
   background-position: left top;
}
#footer_wave
{
   background-color: transparent;
   background-image: url(images/footer_divide.png);
   background-repeat: repeat-x;
   background-position: left top;
   margin: 0;
}
#wb_Text_FB div
{
   text-align: left;
}
#Logo_Footer
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_768px_CssMenuFooter
{
   border: 0px #D3D3D3 solid;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_768px_CssMenuFooter ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_768px_CssMenuFooter li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_768px_CssMenuFooter a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px none #FFFFFF;
   background-color: transparent;
   background-image: none;
   font-family: Verdana;
   font-weight: normal;
   font-size: 20px;
   font-style: normal;
   text-decoration: none;
   width: 94.9%;
   height: 30px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 30px;
   text-align: center;
}
#wb_768px_CssMenuFooter li:hover a, #wb_768px_CssMenuFooter a:hover
{
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 #F37FCC01991B0763AF200;
}
#wb_768px_CssMenuFooter li.firstmain
{
   padding-left: 0px;
}
#wb_768px_CssMenuFooter li.lastmain
{
   padding-right: 0px;
}
#wb_768px_CssMenuFooter br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#MF-Header
{
   background-color: #EFEFEB;
   background-image: none;
}
#wb_PaudangeMenu
{
   font-family: Verdana;
   font-size: 20px;
   font-weight: normal;
   font-style: normal;
}
#wb_PaudangeMenu a
{
   text-decoration: none;
}
#wb_PaudangeMenu, #wb_PaudangeMenu ul, #wb_PaudangeMenu li, #PaudangeMenu a
{
   margin: 0;
   padding: 0;
}
#PaudangeMenu_button
{
   background-color: #EEEEEE;
   border: 1px solid #FFFFFF;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   color: #6F5E53;
   cursor: pointer;
   display: none;
   margin: 0;
   padding: 10px 0 10px 0;
   text-align: left;
   width: 100%;
}
#PaudangeMenu_title
{
   padding: 0 0 0 20px;
}
#PaudangeMenu_icon 
{
   display: block;
   position: absolute;
   right: 16px;
   top: 12px;
}
#PaudangeMenu_icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #6F5E53;
   color: #6F5E53;
   width: 24px;
}
#PaudangeMenu:before, #PaudangeMenu:after
{
   content: " ";
   display: table;
}
#PaudangeMenu:after
{
   clear: both;
}
#PaudangeMenu
{
   list-style: none;
   background-color: #EEEEEE;
   border: 1px solid #FFFFFF;
}
#PaudangeMenu a 
{
   color: #6F5E53;
   padding: 10px 20px 10px 20px;
}
#PaudangeMenu a:hover 
{
   background-color: #C0C0C0;
   color: #8B4513;
}
#PaudangeMenu li
{
   position: relative;
}
#PaudangeMenu > li 
{
   float: left;
}
#PaudangeMenu > li > .hassubmenu 
{
   background-image: url(./images/menu_arrow_down.png);
   background-repeat: no-repeat;
   background-position: 95% 50%;
   padding-right: 20px;
}
#PaudangeMenu > li > a 
{
   display: block;
}
#PaudangeMenu li ul 
{
   list-style: none;
   position: absolute;
   left: -9999px;
}
#PaudangeMenu > li.hover > ul 
{
   left: 0;
}
#PaudangeMenu li li.hover ul 
{
   left: 100%;
   top: 0;
}
#PaudangeMenu li li a 
{
   background-color: #EEEEEE;
   border-top: 1px solid #424242;
   color: #6F5E53;
   display: block;
   position: relative;
   z-index: 100;
}
#PaudangeMenu li li a:hover
{
   background-color: #C0C0C0;
   color: #8B4513;
}
#PaudangeMenu li li li a
{
   background-color: #6F5E53;
   border-top: 1px solid #424242;
   color: #424242;
   z-index: 200;
}
#PaudangeMenu li li li a:hover
{
   background-color: #C0C0C0;
   color: #8B4513;
}
@media screen and (max-width: 768px) 
{
#PaudangeMenu .visible
{
   display: block;
}
#PaudangeMenu > li 
{
   float: none;
}
#PaudangeMenu li li .hassubmenu 
{
   background-image: url(./images/menu_arrow_down.png);
   background-repeat: no-repeat;
   background-position: 90% 50%;
}
#PaudangeMenu ul
{
   display: block;
   width: 100%;
}
#PaudangeMenu > li.hover > ul , #PaudangeMenu li li.hover ul 
{
   position: static;
}
}
#Pass-ados
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
div#container
{
   width: 568px;
}
body
{
   background-color: #EFEFEB;
   background-image: none;
}
#wb_contact
{
   left: 0px !important;
   top: 25px !important;
   width: 178px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Address
{
   left: 0px !important;
   top: 54px !important;
   width: 264px !important;
   height: 80px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Address
{
   margin: 0;
   padding: 0;
}
#wb_Logo_Facebook
{
   left: 472px !important;
   top: 72px !important;
   width: 30px !important;
   height: 30px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_double_line_footer
{
   left: 0px !important;
   top: 178px !important;
   width: 567px !important;
   height: 4px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Buttom_text
{
   left: 12px !important;
   top: 867px !important;
   width: 532px !important;
   height: 96px !important;
   visibility: hidden !important;
   display: none !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Buttom_text
{
   margin: 0;
   padding: 0;
}
#Layer1
{
   left: 0px !important;
   top: 175px !important;
   width: 962px !important;
   height: 272px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
}
#Layer1_Container
{
   width: 962px !important;
}
#wb_Image3
{
   left: 0px !important;
   top: 0px !important;
   width: 85px !important;
   height: 272px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#Layer2
{
   left: 0px !important;
   top: 475px !important;
   width: 568px !important;
   height: 408px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FADADD;
   background-image: none;
   border-radius: 20px;
}
#Layer2_Container
{
   width: 568px !important;
}
#Layer3
{
   left: 0px !important;
   top: 924px !important;
   width: 568px !important;
   height: 244px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #D4E8F4;
   background-image: none;
   border-radius: 20px;
}
#Layer3_Container
{
   width: 568px !important;
}
#wb_Text7
{
   left: 23px !important;
   top: 19px !important;
   width: 488px !important;
   height: 161px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Layer4
{
   left: 0px !important;
   top: 1220px !important;
   width: 568px !important;
   height: 368px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #DFF5E3;
   background-image: none;
   border-radius: 20px;
}
#Layer4_Container
{
   width: 568px !important;
}
#wb_PromotionsText2
{
   left: 152px !important;
   top: 0px !important;
   width: 416px !important;
   height: 192px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_PromotionsText2
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 29px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text3
{
   left: 10px !important;
   top: 14px !important;
   width: 546px !important;
   height: 299px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 112px !important;
   top: 23px !important;
   width: 311px !important;
   height: 322px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#Layer5
{
   left: 0px !important;
   top: 1638px !important;
   width: 568px !important;
   height: 375px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #DA70D6;
   background-image: none;
   border-radius: 20px;
}
#Layer5_Container
{
   width: 568px !important;
}
#wb_Text6
{
   left: 6px !important;
   top: 117px !important;
   width: 556px !important;
   height: 184px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text8
{
   left: 57px !important;
   top: 31px !important;
   width: 250px !important;
   height: 35px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#MF-Footer
{
   left: 0px !important;
   top: 2044px !important;
   height: 297px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/footer.PNG);
   background-repeat: repeat;
   background-position: center top;
}
#MF-Footer
{
   width: 100.1761%;
}
#MF-Footer_Container
{
   width: 569px !important;
}
#wb_MF-Logo_peaudange
{
   left: 0px !important;
   top: 0px !important;
   width: 350px !important;
   height: 110px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_MF-double_line_header
{
   left: 0px !important;
   top: 150px !important;
   width: 569px !important;
   height: 4px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Tarifs
{
   left: 0px !important;
   top: 151px !important;
   width: 256px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Tarifs
{
   margin: 0;
   padding: 0;
}
#Header_Border
{
   left: 0px !important;
   top: 175px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/footer_divide.png);
   background-repeat: repeat-x;
   background-position: left top;
}
#Header_Border
{
   width: 100.1761%;
}
#Header_Border_Container
{
   width: 569px !important;
}
#footer_wave
{
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/footer_divide.png);
   background-repeat: repeat-x;
   background-position: left top;
   margin: 0;
}
#footer_wave
{
   left: 0%;
   width: 100%;
   margin: 0;
}
#wb_Text_FB
{
   left: 416px !important;
   top: 25px !important;
   width: 145px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Logo_Footer
{
   left: 361px !important;
   top: 203px !important;
   width: 184px !important;
   height: 64px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_768px_CssMenuFooter
{
   left: 0px !important;
   top: 237px !important;
   width: 204px !important;
   height: 30px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   text-align: left;
}
#wb_768px_CssMenuFooter li
{
   width: 100%;
}
#wb_768px_CssMenuFooter a
{
   color: #FFFFFF;
   border: 0px none #FFFFFF;
   background-color: transparent;
   background-image: none;
   font-family: Verdana;
   font-weight: normal;
   font-size: 20px;
   font-style: normal;
   text-decoration: none;
   width: 95.1%;
   height: 30px;
   padding: 0px 5px 0px 5px;
   line-height: 30px;
   text-align: center;
}
#wb_768px_CssMenuFooter li:hover a, #wb_768px_CssMenuFooter a:hover
{
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 #F36D190992E2C8992E238;
}
#MF-Header
{
   left: 0px !important;
   top: 0px !important;
   height: 175px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #EFEFEB;
   background-image: none;
}
#MF-Header
{
   width: 100.1761%;
}
#MF-Header_Container
{
   width: 569px !important;
}
#wb_PaudangeMenu
{
   left: 0px !important;
   top: 110px !important;
   width: 567px !important;
   height: 47px !important;
}
#wb_Pass-ados
{
   left: 279px !important;
   top: 21px !important;
   width: 51px !important;
   height: 51px !important;
   visibility: hidden !important;
   display: none !important;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 245px !important;
   top: 82px !important;
   width: 119px !important;
   height: 48px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_Text2
{
   left: 328px !important;
   top: 131px !important;
   width: 174px !important;
   height: 32px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_Text4
{
   left: 264px !important;
   top: 123px !important;
   width: 292px !important;
   height: 28px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #EFEFEB;
   background-image: none;
}
#wb_contact
{
   left: 0px !important;
   top: 23px !important;
   width: 178px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Address
{
   left: 0px !important;
   top: 63px !important;
   width: 220px !important;
   height: 80px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Address
{
   margin: 0;
   padding: 0;
}
#wb_Logo_Facebook
{
   left: 237px !important;
   top: 41px !important;
   width: 30px !important;
   height: 30px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_double_line_footer
{
   left: 2px !important;
   top: 204px !important;
   width: 318px !important;
   height: 4px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Buttom_text
{
   left: 15px !important;
   top: 823px !important;
   width: 320px !important;
   height: 128px !important;
   visibility: hidden !important;
   display: none !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Buttom_text
{
   margin: 0;
   padding: 0;
}
#Layer1
{
   left: 0px !important;
   top: 168px !important;
   width: 962px !important;
   height: 272px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
}
#Layer1_Container
{
   width: 962px !important;
}
#wb_Image3
{
   left: 0px !important;
   top: 0px !important;
   width: 85px !important;
   height: 272px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#Layer2
{
   left: 0px !important;
   top: 482px !important;
   width: 320px !important;
   height: 464px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FADADD;
   background-image: none;
   border-radius: 20px;
}
#Layer2_Container
{
   width: 320px !important;
}
#Layer3
{
   left: 0px !important;
   top: 996px !important;
   width: 320px !important;
   height: 357px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #D4E8F4;
   background-image: none;
   border-radius: 20px;
}
#Layer3_Container
{
   width: 320px !important;
}
#wb_Text7
{
   left: 16px !important;
   top: 47px !important;
   width: 279px !important;
   height: 230px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Layer4
{
   left: 0px !important;
   top: 1395px !important;
   width: 320px !important;
   height: 499px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #DFF5E3;
   background-image: none;
   border-radius: 20px;
}
#Layer4_Container
{
   width: 320px !important;
}
#wb_PromotionsText2
{
   left: 66px !important;
   top: 12px !important;
   width: 264px !important;
   height: 224px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_PromotionsText2
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 24px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text3
{
   left: 0px !important;
   top: 22px !important;
   width: 311px !important;
   height: 322px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 0px !important;
   top: 86px !important;
   width: 311px !important;
   height: 322px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#Layer5
{
   left: 0px !important;
   top: 1942px !important;
   width: 320px !important;
   height: 333px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #DA70D6;
   background-image: none;
   border-radius: 20px;
}
#Layer5_Container
{
   width: 320px !important;
}
#wb_Text6
{
   left: 0px !important;
   top: 71px !important;
   width: 311px !important;
   height: 184px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text8
{
   left: 16px !important;
   top: 13px !important;
   width: 250px !important;
   height: 35px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#MF-Footer
{
   left: 0px !important;
   top: 2303px !important;
   height: 289px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/footer.PNG);
   background-repeat: repeat;
   background-position: center top;
}
#MF-Footer
{
   width: 100.3125%;
}
#MF-Footer_Container
{
   width: 321px !important;
}
#wb_MF-Logo_peaudange
{
   left: 0px !important;
   top: 0px !important;
   width: 320px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_MF-double_line_header
{
   left: 1px !important;
   top: 142px !important;
   width: 320px !important;
   height: 4px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Tarifs
{
   left: 0px !important;
   top: 186px !important;
   width: 254px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Tarifs
{
   margin: 0;
   padding: 0;
}
#Header_Border
{
   left: 0px !important;
   top: 168px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/footer_divide.png);
   background-repeat: repeat-x;
   background-position: left top;
}
#Header_Border
{
   width: 100%;
}
#Header_Border_Container
{
   width: 320px !important;
}
#footer_wave
{
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/footer_divide.png);
   background-repeat: repeat-x;
   background-position: left top;
   margin: 0;
}
#footer_wave
{
   left: 0%;
   width: 100%;
   margin: 0;
}
#wb_Text_FB
{
   left: 184px !important;
   top: 23px !important;
   width: 136px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Logo_Footer
{
   left: 145px !important;
   top: 216px !important;
   width: 175px !important;
   height: 55px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_768px_CssMenuFooter
{
   left: 0px !important;
   top: 241px !important;
   width: 144px !important;
   height: 30px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   text-align: left;
}
#wb_768px_CssMenuFooter li
{
   width: 100%;
}
#wb_768px_CssMenuFooter a
{
   color: #FFFFFF;
   border: 0px none #FFFFFF;
   background-color: transparent;
   background-image: none;
   font-family: Verdana;
   font-weight: normal;
   font-size: 20px;
   font-style: normal;
   text-decoration: none;
   width: 93.06%;
   height: 30px;
   padding: 0px 5px 0px 5px;
   line-height: 30px;
   text-align: center;
}
#wb_768px_CssMenuFooter li:hover a, #wb_768px_CssMenuFooter a:hover
{
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 #F36D190992E2C8992E238;
}
#MF-Header
{
   left: 0px !important;
   top: 0px !important;
   height: 168px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #EFEFEB;
   background-image: none;
}
#MF-Header
{
   width: 100.3125%;
}
#MF-Header_Container
{
   width: 321px !important;
}
#wb_PaudangeMenu
{
   left: 0px !important;
   top: 100px !important;
   width: 320px !important;
   height: 47px !important;
}
#wb_Pass-ados
{
   left: 227px !important;
   top: 77px !important;
   width: 51px !important;
   height: 51px !important;
   visibility: hidden !important;
   display: none !important;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 153px !important;
   top: 130px !important;
   width: 166px !important;
   height: 32px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_Text2
{
   left: 124px !important;
   top: 101px !important;
   width: 174px !important;
   height: 32px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_Text4
{
   left: 1px !important;
   top: 152px !important;
   width: 319px !important;
   height: 28px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
}
